uuid: cd47aa70-4b2b-47ac-81ff-173458925869
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2673
label: 'Top menu for مرركز الابحاث'
description: 'Top menu For groupمرركز الابحاث'
locked: false
